html {
    box-sizing: border-box;
    font-size: 62.5%;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 1.6rem;
    line-height: 2;
}

img {
    max-width: 100%;
}

h1 {
    font-size: 4rem;
}

h2 {
    font-size: 3.2rem;
}

p {
    font-size: 2rem;
}

.container {
    max-width: 1200px;
    width: 95%;
    margin: 0 auto;
}

.entry-blog a {
    display: inline-block;
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
}

/** Example Code - Sidebar - Grid **/
@media (min-width: 768px) {
    .sidebar {
        display: grid;
        grid-template-columns: 3fr 1fr; /* Sidebar 1 fr - Main content 3 fr */
        /* grid-template-columns: 1fr 3fr; */ /*place sidebar left*/
        column-gap: 4rem;
        grid-auto-flow: column; /* Place elements in columns instead of the default row-column format */
    }
    aside {
        grid-column: 2 / 3; 
        /* grid-column: 1 / 2; */ /*place sidebar left*/
    }
}